/* General */
body{font-family: 'Poppins', sans-serif;font-size:16px;}
h1{font-size: 40px;}
h2{font-size: 30px;}
h3{font-size: 20px;}
h4{font-size: 18px;}
h5{font-size: 16px;}
h6{font-size: 12px;}
h1, h2, h3, h4, h5, h6{margin-top: 0;margin-bottom: 10px;font-family: 'Poppins', sans-serif;}
p, li, a, tr, td, th, label, input, textarea, select, button{font-size: 16px;font-family: 'Poppins', sans-serif;}
p{margin-bottom: 10px;}
a{text-decoration: unset;transition: .5s;display: inline-block;}
a:hover{color:#656195;}
.text-justify{text-align: justify !important;}
.section{padding-top: 60px;padding-bottom: 60px;}
.btn-main{background: #656195;color: white;border: unset;padding: 8px 25px;border-radius: 20px;cursor: pointer;text-decoration: unset;}
.btn-main:hover{color:white;}
.main-color{color: #656195;}

/* Header */
header{background:#656195;padding: 5px 0;}
header nav .logo{width: 16%;}
header nav .logo a{font-weight: 700;text-transform: uppercase;font-size: 20px;color:white;}
header nav .navigation{width: calc(100% - 16%);display: flex;justify-content: flex-end;align-items: center;position: relative;}
header nav .navigation ul{text-align: right;margin: 0;padding: 0;}
header nav .navigation ul li{display: inline-block;margin-right: 10px;}
header nav .navigation ul li:last-child{margin-right: 0;}
header nav .navigation ul li a{color: white;padding: 7px 20px;border: solid 1px white;border-radius: 20px;text-decoration: unset;}
header nav .navigation ul li a:hover{background-color: white;color:#656195;}
/* --Responsive */
header nav .navigation #menu-responsive{display:none;background: white;width: 50px;height: 45px;border-radius: 0;padding: 8px 7px;cursor: pointer;}
header nav .navigation #menu-responsive span{background: #0f243f;width: 100%;display: block;height: 3px;border-radius: 20px;margin-bottom: 9px;}
header nav .navigation #menu-responsive span:last-child{margin-bottom: 0;}

/* Footer */
footer#main-footer{background:#656195;padding: 20px 0;}
footer#main-footer span {padding: 5px 0;}
footer#main-footer span p{margin: 0;}
footer#main-footer span,
footer#main-footer span a,
footer#main-footer span a:hover{color:white;text-decoration: unset;}

/* Breadcrumb */
#breadcrumb{background-color: #f7f7f7;padding: 70px 0;}

/* Form General */
label{margin-bottom: 5px;display:block;}
select,
input,
textarea{display: block;width: 100%;border-radius: 20px;border: solid 1px #ddd;padding: 10px 15px;background: white;}
.send_form .ajax-loader{display: none;}
.send_form .send-result{padding: 15px 20px;border: solid 1px #eee;margin: 10px 0;border-radius: 10px;display: none;}

/* Page admin */
#page-admin{padding-top: 20px;padding-bottom: 20px;}
#page-admin .admin-menu{background:#656195;padding: 0px 15px;border-radius: 20px;}
#page-admin .admin-menu,
#page-admin .admin-content{margin: 2rem 0;}
#page-admin .admin-menu > ul{padding: 0;list-style: none;}
#page-admin .admin-menu > ul > li{padding-bottom: 25px;padding-top: 25px;border-bottom: solid 1px #fff;}
#page-admin .admin-menu > ul > li:last-child{border-bottom: 0;}
#page-admin .admin-menu > ul > li a{color:white;text-decoration: unset;}
#page-admin .admin-menu > ul > li > ul{color: white;padding-top: 12px;padding-left: 30px;}
#page-admin .admin-content h1{font-size: 30px;}
.dt-buttons{margin-bottom: 2rem;}
.dt-buttons button{margin-right: .5rem;border-radius: 0;}

/* Table */
.general-table thead tr th,
.general-table tfoot tr th,
.general-datatable thead tr th,
.general-datatable tfoot tr th,
#datatable-buttons thead tr th,
#datatable-buttons tfoot tr th,
#myTable thead tr th,
#myTable tfoot tr th{background: #656195;color:white;vertical-align: middle;}

/* Dashboard */
.ct-golden-section > svg{overflow: visible !important;}
/*********************** Responsive ***********************/
@media screen and (min-width: 1199px){

  /* Page admin */
  #page-admin > .container{width: 97%;max-width: 1400px;}
}

@media screen and (max-width: 1399px){
	
}
@media screen and (max-width: 1199px){

}
@media screen and (max-width: 991px){

}
@media screen and (max-width: 767px){
  /* Header */
  header nav .logo{width: 180px;}
  header nav .navigation{width: calc(100% - 180px);}
  header nav .navigation #menu-responsive{display: block;}
  header nav .navigation ul{display: none;}
  header nav .navigation.active-menu ul{padding-top: 7px;padding-bottom: 7px;display:block;position: absolute;top: 65%;z-index: 999;overflow: visible;background: #0f243f;text-align: left;border-radius: 0;}
  header nav .navigation.active-menu ul li {display: block;margin-right: 0;}
  header nav .navigation.active-menu ul li a{padding: 12px 12px;display: block;border:unset;}
  header nav .navigation.active-menu ul li a:hover{background-color: transparent;color: white;}
}
@media screen and (max-width: 575px){
}